.content{
    background-color: rgba(0, 0, 0, 0);
    
    padding:3%;
    width:100%;
    height:290px;
    overflow-x: hidden;
    
}
.content::-webkit-scrollbar {
    width: 5px;
    height: 10px;
}
.content::-webkit-scrollbar-thumb {
    background: #f56c1132;
    border-radius: 10px;
}
.content > h3{
    color:rgb(0, 0, 0);
    font-weight: 1000;
    font-size: 30px;
}
.content > h4{
    color:rgb(0, 0, 0);
    font-weight: 800;
    font-size: 17px;
}
.content *{
    font-size: medium;
}
h4 > a{
    color:#F56B11;
    transition-duration: 0.3ds;
}
h4 > a:hover{
    color:#d86112;
    text-decoration: none;
}
a{
    color: rgb(255, 255, 255);
    text-decoration: dotted underline;
    

}
a:hover{
    font-weight: 600;
    color: rgb(255, 255, 255);
}